{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}


<div class="box box-primary">
    <div class="box-header with-border">
        <h3 class="box-title">Brand Master</h3>
    </div>
    <table class="table table-bordered">
        <thead>
        <tr>
            <th>Brand Code</th>
            <th>Brand Name</th>
            <th>Primary Warehouse</th>
            <th>Active</th>
        </tr>
        </thead>
        <tbody>
            {% for brand in brands %}
                <tr>
                    <td>{{brand.brand_code}}</td>
                    <td>{{brand.brand_name}}</td>
                    <td>{{brand.primary_warehouse}}</td>
                    <td>
                        {% if brand.is_active is True %}
                            <i class="fa fa-check-circle" style="color:#a1d474;" aria-hidden="true"></i>
                        {% else %}
                            <i class="fa fa-times-circle" style="color:red" aria-hidden="true"></i>
                        {% endif %}
                    </td>
                    <td>
                        <a href="{% url 'edit_brand' brand.brand_code  %}">Edit</a>
                    </td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
</div>


{% endblock %}